Image::ExifTool::NikonCapture(3)

NAME
Image::ExifTool::NikonCapture - Read/write Nikon Capture information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains routines to read and write Nikon Capture information in the maker notes of NEF images.

AUTHOR
Copyright 2003-2013, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cybercom.net/~dcoffin/dcraw/>

SEE ALSO
"NikonCapture Tags" in Image::ExifTool::TagNames, "Nikon Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)